

<table width="0" border="0" cellpadding="0" cellspacing="0">
 <tr>
    <td>&nbsp;
<?php //echo $_SERVER['HTTP_HOST']; 
//echo $_SERVER['REQUEST_URI'];

if(!strstr($_SERVER['REQUEST_URI'],'pages.php'))
{?>
 <table width="250" border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td align="left" valign="middle" class="headBg"><table width="90%" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td width="10">&nbsp;</td>
                      <td><h3>COMMENTS BOX</h3></td>
                    </tr>
                  </table></td>
                </tr>
                <tr>
                  <td align="center" bgcolor="#FFFFFF"><script type="text/javascript">

/***********************************************
* Fading Scroller- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

var delay = 2000; //set delay between message change (in miliseconds)
var maxsteps=30; // number of steps to take to change from start color to endcolor
var stepdelay=40; // time in miliseconds of a single step
//**Note: maxsteps*stepdelay will be total time in miliseconds of fading effect
var startcolor= new Array(255,255,255); // start color (red, green, blue)
var endcolor=new Array(0,0,0); // end color (red, green, blue)

var fcontent=new Array();
begintag='<div style="font: normal 14px Arial; padding: 5px;background-color:#ccffcc">'; //set opening tag, such as font declarations
<?php      

$comment_sql="select * from tbl_comments where `status`='1'";
			  $comment_result=mysql_query($comment_sql);
			  $td=0;
			  $colsp=0;
			  $comment_count=mysql_num_rows($comment_result);
			   while($comment_row=mysql_fetch_array($comment_result)){
			   

?>
fcontent[<?php echo $td;?>]="<b><a href='comments.html' class='comhed'><?php echo $comment_row['comnt_title']; ?></a></b></b><br><div class='txt' style='width:210px; text-align:justify;'><?php echo preg_replace('/"/', "\\'",stripslashes($comment_row['comments'])); ?></div>";


<?php $td++;}?>
//fcontent[0]="<b>What\'s new?</b><br>New scripts added to the Scroller category!<br><br>The MoreZone has been updated. <a href='index.php'>Click here to visit</a>";
//fcontent[1]="Dynamic Drive has been featured on Jars as a top 5% resource, and About.com as a recommended DHTML destination.";
//fcontent[2]="Ok, enough with these pointless messages. You get the idea behind this script.</a>";
closetag='</div>';

var fwidth='251px'; //set scroller width
var fheight='173px'; //set scroller height

var fadelinks=1;  //should links inside scroller content also fade like text? 0 for no, 1 for yes.

///No need to edit below this line/////////////////


var ie4=document.all&&!document.getElementById;
var DOM2=document.getElementById;
var faderdelay=0;
var index=0;


/*Rafael Raposo edited function*/
//function to change content
function changecontent(){
  if (index>=fcontent.length)
    index=0
  if (DOM2){
    document.getElementById("fscroller").style.color="rgb("+startcolor[0]+", "+startcolor[1]+", "+startcolor[2]+")"
    document.getElementById("fscroller").innerHTML=begintag+fcontent[index]+closetag
    if (fadelinks)
      linkcolorchange(1);
    colorfade(1, 15);
  }
  else if (ie4)
    document.all.fscroller.innerHTML=begintag+fcontent[index]+closetag;
  index++
}

// colorfade() partially by Marcio Galli for Netscape Communications.  ////////////
// Modified by Dynamicdrive.com

function linkcolorchange(step){
  var obj=document.getElementById("fscroller").getElementsByTagName("A");
  if (obj.length>0){
    for (i=0;i<obj.length;i++)
      obj[i].style.color=getstepcolor(step);
  }
}

/*Rafael Raposo edited function*/
var fadecounter;
function colorfade(step) {
  if(step<=maxsteps) {	
    document.getElementById("fscroller").style.color=getstepcolor(step);
    if (fadelinks)
      linkcolorchange(step);
    step++;
    fadecounter=setTimeout("colorfade("+step+")",stepdelay);
  }else{
    clearTimeout(fadecounter);
    document.getElementById("fscroller").style.color="rgb("+endcolor[0]+", "+endcolor[1]+", "+endcolor[2]+")";
    setTimeout("changecontent()", delay);
	
  }   
}

/*Rafael Raposo's new function*/
function getstepcolor(step) {
  var diff
  var newcolor=new Array(3);
  for(var i=0;i<3;i++) {
    diff = (startcolor[i]-endcolor[i]);
    if(diff > 0) {
      newcolor[i] = startcolor[i]-(Math.round((diff/maxsteps))*step);
    } else {
      newcolor[i] = startcolor[i]+(Math.round((Math.abs(diff)/maxsteps))*step);
    }
  }
  return ("rgb(" + newcolor[0] + ", " + newcolor[1] + ", " + newcolor[2] + ")");
}

if (ie4||DOM2)
  document.write('<div id="fscroller" style="border:0px solid black;width:'+fwidth+';height:'+fheight+';background-color:#ccffcc;"></div>');

if (window.addEventListener)
window.addEventListener("load", changecontent, false)
else if (window.attachEvent)
window.attachEvent("onload", changecontent)
else if (document.getElementById)
window.onload=changecontent

</script></td>
                </tr>
                <tr>
                  <td height="4" align="center"></td>
                </tr>
              </table>
  
  <?php }?></td>
  </tr>
  <tr>
    <td><table width="250" border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td align="left" valign="middle" class="headBg"><table width="90%" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="10"></td>
                        <td><h3>CONTACT US</h3></td>
                      </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td align="center" bgcolor="#FFFFFF"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td height="106" align="center" valign="middle">
						
						
						
						<div id='container'>
	
	<div id='content'>
		<div id='contact-form'>
			<input type="image" name="contact" src="images/cntct.jpg" width="248" height="104" value='Demo' class='contact demo'> 
			<!--<input type='button' name='contact' value='Demo' class='contact demo'/> or <a href='#' class='contact'>Demo</a>-->
		</div>
		<!-- preload the images -->
		<div style='display:none'>
			<img   src="../contact/img/contact/loading.gif" alt=''/>
		</div>
	</div>
	
</div>
<!-- Load JavaScript files -->
<script type='text/javascript' src='js/jquery.js'></script>
<script type='text/javascript' src='js/jquery.simplemodal.js'></script>
<script type='text/javascript' src='js/contact.js'></script>
<script type="text/javascript"> $.noConflict();
</script>
						
						</td>
                      </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td height="15" align="center"></td>
                  </tr>
                </table></td>
  </tr>
  <tr>
    <td>
	
	<?php //echo $_SERVER['HTTP_HOST']; 
//echo $_SERVER['REQUEST_URI'];

//if(!strstr($_SERVER['REQUEST_URI'],'pages.php'))
//{?>
	
	<table width="250" border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td align="left" valign="middle" class="headBg"><table width="90%" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td width="10">&nbsp;</td>
                        <td><h3>OUR LOCATION</h3></td>
                      </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td align="center" bgcolor="#FFFFFF"><table width="100%" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td height="106" align="center" valign="middle"><a href="location.html"><img src="images/loc.jpg" width="248" height="104" border="0" /></a></td>
                      </tr>
                    </table></td>
                  </tr>
                  <tr>
                    <td align="center"></td>
                  </tr>
                </table>
				<?php //}
				//else{?>
				
				<table border="0" cellpadding="0" cellspacing="0">
                  <tr>
                    <td align="center"><br/><img src="images/fb.jpg" width="251" height="213" /></td>
                  </tr>
                  <tr>
                    <td height="15" align="center"></td>
                  </tr>
              </table>
				
				<?php //}?>
				</td>
  </tr>
</table>
